return Def.Quad {
	InitCommand=cmd(stretchto,SCREEN_CENTER_X-100,200,SCREEN_CENTER_X+100,220);
	OnCommand=function(self)
		--self:diffuse(color("#FFFF00"));
		--self:diffuseleftedge(color("#00FF00"));
		--self:diffuserightedge(color("#FFFF00"));
	end;
}